/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that use abort()*/
#include <stdlib.h>
#include <stdio.h>

int main() {
    printf("abort() is called\n");
    abort();
    printf("This is not called\n");
}
